body {
  /* +:focus. */
  behavior: url(/css/pngHack/csshover3.htc);
  }

table.results {
  border-bottom: 1px solid #CECECE;
  }

  table.web-cashier-purchase-items input.quantity {
    width: 90px;
  }
  table.web-cashier-purchase-items input.cost {
    width: 100px;
  }
  table.web-cashier-purchase-items div.subtotal {
    width: 120px;
  }
  
.filter {
    padding: 5px;
}

.tabList .tab.active a .content-wrapper {
    background-repeat: no-repeat; /* ie8 only supports a single no-repeat*/
}

